#Properties file for org.eclipse.mtj.toolkit.uei
Bundle.Vendor = Eclipse.org - DSDP
Bundle.Name = MTJ Base UEI Support Plug-in

DeviceImporter.name = UEI Device Importer
DeviceEditor.name = UEI Device Editor